#Generated by Maven Integration for Eclipse
#Wed Sep 14 12:38:46 CEST 2022
version=1.0.0
groupId=com.gdf.livemed.LiveMedTemas
m2e.projectName=LiveMedTemaPrincipal-Mockup
m2e.projectLocation=/home/eortega/servidorDesarrollo/var/www/eortega.desarrollo.gdf/WS/LiveMedTemaPrincipal-Mockup
artifactId=LiveMedTemaPrincipal
